# Generated by Django 4.1.7 on 2024-02-07 12:39

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_installment", "0008_installment_period"),
    ]

    operations = [
        migrations.AlterField(
            model_name="installmenttransaction",
            name="action",
            field=models.CharField(
                choices=[
                    ("ar", "add recievable"),
                    ("wp", "wallet payment"),
                    ("bu", "balance updation"),
                    ("su", "set unrecoverable"),
                    ("ru", "reverse unrecoverable"),
                ],
                max_length=2,
            ),
        ),
    ]
